td, p { margin-left: 0px; margin-right: 10px; /* margin-top: 10px; margin-bottom: 3px; */ font-size: 9pt; color: #000000; font-family: Arial, sans-serif; line-height: 12pt;  }
h3 { margin-left: 0px; margin-right: 10px; margin-top: 3px; margin-bottom: 3px; font-size: 11pt; color: #000000; font-family: Arial, sans-serif; line-height: 13pt;  }
.index p { margin-left: 18px; margin-right: 0px; margin-top: 10px; margin-bottom: 0px; font-size: 11pt; color: #666666; font-family: Arial, sans-serif; line-height: 16pt;  }
.red { color: #993300; font-weight: bold; }
ol { margin-left: 22px; margin-right: 0px; margin-top: 3px; margin-bottom: 3px; font-size: 10pt; color: #000000; font-family: Times New Roman, serif; line-height: 15pt;  }
ul { margin-left: 20px; margin-right: 0px; margin-top: 3px; margin-bottom: 3px; font-size: 10pt; color: #000000; font-family: Times New Roman, serif; line-height: 15pt;  }
h1 { margin-left: 0px; margin-right: 0px; margin-top: 3px; margin-bottom: 0px; font-size: 12pt; color: #000000; font-family: Arial, sans-serif; line-height: 15pt; }
.white h1 { margin-left: 4px; margin-right: 0px; margin-top: 3px; margin-bottom: 0px; font-size: 11pt; color: #ffffff; font-family: Arial, sans-serif; line-height: 15pt; }
a { color: #000000;}
a:hover { color: #993300; }
form {margin: 0px;}
input, select, textarea { font-size: 9pt; font-face: courier, fixed-width; }

th { background-color: #003366; text-align: left; }
.thead p { margin-left: 0px; margin-right: 3px; margin-top: 5px; margin-bottom: 3px; font-size: 9pt; font-weight: bold; color: #ffffff; font-family: arial, sans-serif; }

.even tr { background-color: white; }
.odd  tr { background-color: silver; }
table form { margin-top: 1px; margin-bottom: 1px }

/* added by john */
hr { height: 2px }
h2 { margin-left: 0px; margin-right: 0px; margin-top: 3px; margin-bottom: 0px; font-size: 14pt; color: #336699; font-family: Arial, sans-serif; line-height: 17pt; }
